Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network27.192.0.0/11
Usable hosts2,097,150
Subnet mask255.224.0.0
Addresses2,097,152
Network address
27.192.0.0
Broadcast address
27.223.255.255
First usable
27.192.0.1
Last usable
27.223.255.254
Usable hosts
2,097,150 (2,097,152 less the network and broadcast addresses)
Subnet mask
255.224.0.0
Wildcard mask
0.31.255.255 (Cisco ACLs, OSPF)
Prefix length
/11
Type
Public public
Old class
A (default /8)
As numbers
Hex 1BC00000 · Integer 465567744 to 467664895
Reverse DNS zones
192.27.in-addr.arpa
193.27.in-addr.arpa
194.27.in-addr.arpa
195.27.in-addr.arpa
196.27.in-addr.arpa
197.27.in-addr.arpa
198.27.in-addr.arpa
199.27.in-addr.arpa
200.27.in-addr.arpa
201.27.in-addr.arpa
202.27.in-addr.arpa
203.27.in-addr.arpa
204.27.in-addr.arpa
205.27.in-addr.arpa
206.27.in-addr.arpa
207.27.in-addr.arpa
and 16 more
/11 is not on a 8-bit boundary, so it takes 32 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address00011011.11000000.00000000.0000000027.192.0.0
Subnet mask11111111.11100000.00000000.00000000255.224.0.0
Network00011011.11000000.00000000.0000000027.192.0.0
Broadcast00011011.11011111.11111111.1111111127.223.255.255
Split into smaller subnets/20

27.192.0.0/11 makes 512 subnets of /20; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
127.192.0.0/2027.192.0.1 to 27.192.15.25427.192.15.2554,094
227.192.16.0/2027.192.16.1 to 27.192.31.25427.192.31.2554,094
327.192.32.0/2027.192.32.1 to 27.192.47.25427.192.47.2554,094
427.192.48.0/2027.192.48.1 to 27.192.63.25427.192.63.2554,094
527.192.64.0/2027.192.64.1 to 27.192.79.25427.192.79.2554,094
627.192.80.0/2027.192.80.1 to 27.192.95.25427.192.95.2554,094
727.192.96.0/2027.192.96.1 to 27.192.111.25427.192.111.2554,094
827.192.112.0/2027.192.112.1 to 27.192.127.25427.192.127.2554,094
927.192.128.0/2027.192.128.1 to 27.192.143.25427.192.143.2554,094
1027.192.144.0/2027.192.144.1 to 27.192.159.25427.192.159.2554,094
1127.192.160.0/2027.192.160.1 to 27.192.175.25427.192.175.2554,094
1227.192.176.0/2027.192.176.1 to 27.192.191.25427.192.191.2554,094
1327.192.192.0/2027.192.192.1 to 27.192.207.25427.192.207.2554,094
1427.192.208.0/2027.192.208.1 to 27.192.223.25427.192.223.2554,094
1527.192.224.0/2027.192.224.1 to 27.192.239.25427.192.239.2554,094
1627.192.240.0/2027.192.240.1 to 27.192.255.25427.192.255.2554,094
1727.193.0.0/2027.193.0.1 to 27.193.15.25427.193.15.2554,094
1827.193.16.0/2027.193.16.1 to 27.193.31.25427.193.31.2554,094
1927.193.32.0/2027.193.32.1 to 27.193.47.25427.193.47.2554,094
2027.193.48.0/2027.193.48.1 to 27.193.63.25427.193.63.2554,094
2127.193.64.0/2027.193.64.1 to 27.193.79.25427.193.79.2554,094
2227.193.80.0/2027.193.80.1 to 27.193.95.25427.193.95.2554,094
2327.193.96.0/2027.193.96.1 to 27.193.111.25427.193.111.2554,094
2427.193.112.0/2027.193.112.1 to 27.193.127.25427.193.127.2554,094
2527.193.128.0/2027.193.128.1 to 27.193.143.25427.193.143.2554,094
2627.193.144.0/2027.193.144.1 to 27.193.159.25427.193.159.2554,094
2727.193.160.0/2027.193.160.1 to 27.193.175.25427.193.175.2554,094
2827.193.176.0/2027.193.176.1 to 27.193.191.25427.193.191.2554,094
2927.193.192.0/2027.193.192.1 to 27.193.207.25427.193.207.2554,094
3027.193.208.0/2027.193.208.1 to 27.193.223.25427.193.223.2554,094
3127.193.224.0/2027.193.224.1 to 27.193.239.25427.193.239.2554,094
3227.193.240.0/2027.193.240.1 to 27.193.255.25427.193.255.2554,094
3327.194.0.0/2027.194.0.1 to 27.194.15.25427.194.15.2554,094
3427.194.16.0/2027.194.16.1 to 27.194.31.25427.194.31.2554,094
3527.194.32.0/2027.194.32.1 to 27.194.47.25427.194.47.2554,094
3627.194.48.0/2027.194.48.1 to 27.194.63.25427.194.63.2554,094
3727.194.64.0/2027.194.64.1 to 27.194.79.25427.194.79.2554,094
3827.194.80.0/2027.194.80.1 to 27.194.95.25427.194.95.2554,094
3927.194.96.0/2027.194.96.1 to 27.194.111.25427.194.111.2554,094
4027.194.112.0/2027.194.112.1 to 27.194.127.25427.194.127.2554,094
4127.194.128.0/2027.194.128.1 to 27.194.143.25427.194.143.2554,094
4227.194.144.0/2027.194.144.1 to 27.194.159.25427.194.159.2554,094
4327.194.160.0/2027.194.160.1 to 27.194.175.25427.194.175.2554,094
4427.194.176.0/2027.194.176.1 to 27.194.191.25427.194.191.2554,094
4527.194.192.0/2027.194.192.1 to 27.194.207.25427.194.207.2554,094
4627.194.208.0/2027.194.208.1 to 27.194.223.25427.194.223.2554,094
4727.194.224.0/2027.194.224.1 to 27.194.239.25427.194.239.2554,094
4827.194.240.0/2027.194.240.1 to 27.194.255.25427.194.255.2554,094
4927.195.0.0/2027.195.0.1 to 27.195.15.25427.195.15.2554,094
5027.195.16.0/2027.195.16.1 to 27.195.31.25427.195.31.2554,094
5127.195.32.0/2027.195.32.1 to 27.195.47.25427.195.47.2554,094
5227.195.48.0/2027.195.48.1 to 27.195.63.25427.195.63.2554,094
5327.195.64.0/2027.195.64.1 to 27.195.79.25427.195.79.2554,094
5427.195.80.0/2027.195.80.1 to 27.195.95.25427.195.95.2554,094
5527.195.96.0/2027.195.96.1 to 27.195.111.25427.195.111.2554,094
5627.195.112.0/2027.195.112.1 to 27.195.127.25427.195.127.2554,094
5727.195.128.0/2027.195.128.1 to 27.195.143.25427.195.143.2554,094
5827.195.144.0/2027.195.144.1 to 27.195.159.25427.195.159.2554,094
5927.195.160.0/2027.195.160.1 to 27.195.175.25427.195.175.2554,094
6027.195.176.0/2027.195.176.1 to 27.195.191.25427.195.191.2554,094
6127.195.192.0/2027.195.192.1 to 27.195.207.25427.195.207.2554,094
6227.195.208.0/2027.195.208.1 to 27.195.223.25427.195.223.2554,094
6327.195.224.0/2027.195.224.1 to 27.195.239.25427.195.239.2554,094
6427.195.240.0/2027.195.240.1 to 27.195.255.25427.195.255.2554,094
6527.196.0.0/2027.196.0.1 to 27.196.15.25427.196.15.2554,094
6627.196.16.0/2027.196.16.1 to 27.196.31.25427.196.31.2554,094
6727.196.32.0/2027.196.32.1 to 27.196.47.25427.196.47.2554,094
6827.196.48.0/2027.196.48.1 to 27.196.63.25427.196.63.2554,094
6927.196.64.0/2027.196.64.1 to 27.196.79.25427.196.79.2554,094
7027.196.80.0/2027.196.80.1 to 27.196.95.25427.196.95.2554,094
7127.196.96.0/2027.196.96.1 to 27.196.111.25427.196.111.2554,094
7227.196.112.0/2027.196.112.1 to 27.196.127.25427.196.127.2554,094
7327.196.128.0/2027.196.128.1 to 27.196.143.25427.196.143.2554,094
7427.196.144.0/2027.196.144.1 to 27.196.159.25427.196.159.2554,094
7527.196.160.0/2027.196.160.1 to 27.196.175.25427.196.175.2554,094
7627.196.176.0/2027.196.176.1 to 27.196.191.25427.196.191.2554,094
7727.196.192.0/2027.196.192.1 to 27.196.207.25427.196.207.2554,094
7827.196.208.0/2027.196.208.1 to 27.196.223.25427.196.223.2554,094
7927.196.224.0/2027.196.224.1 to 27.196.239.25427.196.239.2554,094
8027.196.240.0/2027.196.240.1 to 27.196.255.25427.196.255.2554,094
8127.197.0.0/2027.197.0.1 to 27.197.15.25427.197.15.2554,094
8227.197.16.0/2027.197.16.1 to 27.197.31.25427.197.31.2554,094
8327.197.32.0/2027.197.32.1 to 27.197.47.25427.197.47.2554,094
8427.197.48.0/2027.197.48.1 to 27.197.63.25427.197.63.2554,094
8527.197.64.0/2027.197.64.1 to 27.197.79.25427.197.79.2554,094
8627.197.80.0/2027.197.80.1 to 27.197.95.25427.197.95.2554,094
8727.197.96.0/2027.197.96.1 to 27.197.111.25427.197.111.2554,094
8827.197.112.0/2027.197.112.1 to 27.197.127.25427.197.127.2554,094
8927.197.128.0/2027.197.128.1 to 27.197.143.25427.197.143.2554,094
9027.197.144.0/2027.197.144.1 to 27.197.159.25427.197.159.2554,094
9127.197.160.0/2027.197.160.1 to 27.197.175.25427.197.175.2554,094
9227.197.176.0/2027.197.176.1 to 27.197.191.25427.197.191.2554,094
9327.197.192.0/2027.197.192.1 to 27.197.207.25427.197.207.2554,094
9427.197.208.0/2027.197.208.1 to 27.197.223.25427.197.223.2554,094
9527.197.224.0/2027.197.224.1 to 27.197.239.25427.197.239.2554,094
9627.197.240.0/2027.197.240.1 to 27.197.255.25427.197.255.2554,094
9727.198.0.0/2027.198.0.1 to 27.198.15.25427.198.15.2554,094
9827.198.16.0/2027.198.16.1 to 27.198.31.25427.198.31.2554,094
9927.198.32.0/2027.198.32.1 to 27.198.47.25427.198.47.2554,094
10027.198.48.0/2027.198.48.1 to 27.198.63.25427.198.63.2554,094
10127.198.64.0/2027.198.64.1 to 27.198.79.25427.198.79.2554,094
10227.198.80.0/2027.198.80.1 to 27.198.95.25427.198.95.2554,094
10327.198.96.0/2027.198.96.1 to 27.198.111.25427.198.111.2554,094
10427.198.112.0/2027.198.112.1 to 27.198.127.25427.198.127.2554,094
10527.198.128.0/2027.198.128.1 to 27.198.143.25427.198.143.2554,094
10627.198.144.0/2027.198.144.1 to 27.198.159.25427.198.159.2554,094
10727.198.160.0/2027.198.160.1 to 27.198.175.25427.198.175.2554,094
10827.198.176.0/2027.198.176.1 to 27.198.191.25427.198.191.2554,094
10927.198.192.0/2027.198.192.1 to 27.198.207.25427.198.207.2554,094
11027.198.208.0/2027.198.208.1 to 27.198.223.25427.198.223.2554,094
11127.198.224.0/2027.198.224.1 to 27.198.239.25427.198.239.2554,094
11227.198.240.0/2027.198.240.1 to 27.198.255.25427.198.255.2554,094
11327.199.0.0/2027.199.0.1 to 27.199.15.25427.199.15.2554,094
11427.199.16.0/2027.199.16.1 to 27.199.31.25427.199.31.2554,094
11527.199.32.0/2027.199.32.1 to 27.199.47.25427.199.47.2554,094
11627.199.48.0/2027.199.48.1 to 27.199.63.25427.199.63.2554,094
11727.199.64.0/2027.199.64.1 to 27.199.79.25427.199.79.2554,094
11827.199.80.0/2027.199.80.1 to 27.199.95.25427.199.95.2554,094
11927.199.96.0/2027.199.96.1 to 27.199.111.25427.199.111.2554,094
12027.199.112.0/2027.199.112.1 to 27.199.127.25427.199.127.2554,094
12127.199.128.0/2027.199.128.1 to 27.199.143.25427.199.143.2554,094
12227.199.144.0/2027.199.144.1 to 27.199.159.25427.199.159.2554,094
12327.199.160.0/2027.199.160.1 to 27.199.175.25427.199.175.2554,094
12427.199.176.0/2027.199.176.1 to 27.199.191.25427.199.191.2554,094
12527.199.192.0/2027.199.192.1 to 27.199.207.25427.199.207.2554,094
12627.199.208.0/2027.199.208.1 to 27.199.223.25427.199.223.2554,094
12727.199.224.0/2027.199.224.1 to 27.199.239.25427.199.239.2554,094
12827.199.240.0/2027.199.240.1 to 27.199.255.25427.199.255.2554,094
12927.200.0.0/2027.200.0.1 to 27.200.15.25427.200.15.2554,094
13027.200.16.0/2027.200.16.1 to 27.200.31.25427.200.31.2554,094
13127.200.32.0/2027.200.32.1 to 27.200.47.25427.200.47.2554,094
13227.200.48.0/2027.200.48.1 to 27.200.63.25427.200.63.2554,094
13327.200.64.0/2027.200.64.1 to 27.200.79.25427.200.79.2554,094
13427.200.80.0/2027.200.80.1 to 27.200.95.25427.200.95.2554,094
13527.200.96.0/2027.200.96.1 to 27.200.111.25427.200.111.2554,094
13627.200.112.0/2027.200.112.1 to 27.200.127.25427.200.127.2554,094
13727.200.128.0/2027.200.128.1 to 27.200.143.25427.200.143.2554,094
13827.200.144.0/2027.200.144.1 to 27.200.159.25427.200.159.2554,094
13927.200.160.0/2027.200.160.1 to 27.200.175.25427.200.175.2554,094
14027.200.176.0/2027.200.176.1 to 27.200.191.25427.200.191.2554,094
14127.200.192.0/2027.200.192.1 to 27.200.207.25427.200.207.2554,094
14227.200.208.0/2027.200.208.1 to 27.200.223.25427.200.223.2554,094
14327.200.224.0/2027.200.224.1 to 27.200.239.25427.200.239.2554,094
14427.200.240.0/2027.200.240.1 to 27.200.255.25427.200.255.2554,094
14527.201.0.0/2027.201.0.1 to 27.201.15.25427.201.15.2554,094
14627.201.16.0/2027.201.16.1 to 27.201.31.25427.201.31.2554,094
14727.201.32.0/2027.201.32.1 to 27.201.47.25427.201.47.2554,094
14827.201.48.0/2027.201.48.1 to 27.201.63.25427.201.63.2554,094
14927.201.64.0/2027.201.64.1 to 27.201.79.25427.201.79.2554,094
15027.201.80.0/2027.201.80.1 to 27.201.95.25427.201.95.2554,094
15127.201.96.0/2027.201.96.1 to 27.201.111.25427.201.111.2554,094
15227.201.112.0/2027.201.112.1 to 27.201.127.25427.201.127.2554,094
15327.201.128.0/2027.201.128.1 to 27.201.143.25427.201.143.2554,094
15427.201.144.0/2027.201.144.1 to 27.201.159.25427.201.159.2554,094
15527.201.160.0/2027.201.160.1 to 27.201.175.25427.201.175.2554,094
15627.201.176.0/2027.201.176.1 to 27.201.191.25427.201.191.2554,094
15727.201.192.0/2027.201.192.1 to 27.201.207.25427.201.207.2554,094
15827.201.208.0/2027.201.208.1 to 27.201.223.25427.201.223.2554,094
15927.201.224.0/2027.201.224.1 to 27.201.239.25427.201.239.2554,094
16027.201.240.0/2027.201.240.1 to 27.201.255.25427.201.255.2554,094
16127.202.0.0/2027.202.0.1 to 27.202.15.25427.202.15.2554,094
16227.202.16.0/2027.202.16.1 to 27.202.31.25427.202.31.2554,094
16327.202.32.0/2027.202.32.1 to 27.202.47.25427.202.47.2554,094
16427.202.48.0/2027.202.48.1 to 27.202.63.25427.202.63.2554,094
16527.202.64.0/2027.202.64.1 to 27.202.79.25427.202.79.2554,094
16627.202.80.0/2027.202.80.1 to 27.202.95.25427.202.95.2554,094
16727.202.96.0/2027.202.96.1 to 27.202.111.25427.202.111.2554,094
16827.202.112.0/2027.202.112.1 to 27.202.127.25427.202.127.2554,094
16927.202.128.0/2027.202.128.1 to 27.202.143.25427.202.143.2554,094
17027.202.144.0/2027.202.144.1 to 27.202.159.25427.202.159.2554,094
17127.202.160.0/2027.202.160.1 to 27.202.175.25427.202.175.2554,094
17227.202.176.0/2027.202.176.1 to 27.202.191.25427.202.191.2554,094
17327.202.192.0/2027.202.192.1 to 27.202.207.25427.202.207.2554,094
17427.202.208.0/2027.202.208.1 to 27.202.223.25427.202.223.2554,094
17527.202.224.0/2027.202.224.1 to 27.202.239.25427.202.239.2554,094
17627.202.240.0/2027.202.240.1 to 27.202.255.25427.202.255.2554,094
17727.203.0.0/2027.203.0.1 to 27.203.15.25427.203.15.2554,094
17827.203.16.0/2027.203.16.1 to 27.203.31.25427.203.31.2554,094
17927.203.32.0/2027.203.32.1 to 27.203.47.25427.203.47.2554,094
18027.203.48.0/2027.203.48.1 to 27.203.63.25427.203.63.2554,094
18127.203.64.0/2027.203.64.1 to 27.203.79.25427.203.79.2554,094
18227.203.80.0/2027.203.80.1 to 27.203.95.25427.203.95.2554,094
18327.203.96.0/2027.203.96.1 to 27.203.111.25427.203.111.2554,094
18427.203.112.0/2027.203.112.1 to 27.203.127.25427.203.127.2554,094
18527.203.128.0/2027.203.128.1 to 27.203.143.25427.203.143.2554,094
18627.203.144.0/2027.203.144.1 to 27.203.159.25427.203.159.2554,094
18727.203.160.0/2027.203.160.1 to 27.203.175.25427.203.175.2554,094
18827.203.176.0/2027.203.176.1 to 27.203.191.25427.203.191.2554,094
18927.203.192.0/2027.203.192.1 to 27.203.207.25427.203.207.2554,094
19027.203.208.0/2027.203.208.1 to 27.203.223.25427.203.223.2554,094
19127.203.224.0/2027.203.224.1 to 27.203.239.25427.203.239.2554,094
19227.203.240.0/2027.203.240.1 to 27.203.255.25427.203.255.2554,094
19327.204.0.0/2027.204.0.1 to 27.204.15.25427.204.15.2554,094
19427.204.16.0/2027.204.16.1 to 27.204.31.25427.204.31.2554,094
19527.204.32.0/2027.204.32.1 to 27.204.47.25427.204.47.2554,094
19627.204.48.0/2027.204.48.1 to 27.204.63.25427.204.63.2554,094
19727.204.64.0/2027.204.64.1 to 27.204.79.25427.204.79.2554,094
19827.204.80.0/2027.204.80.1 to 27.204.95.25427.204.95.2554,094
19927.204.96.0/2027.204.96.1 to 27.204.111.25427.204.111.2554,094
20027.204.112.0/2027.204.112.1 to 27.204.127.25427.204.127.2554,094
20127.204.128.0/2027.204.128.1 to 27.204.143.25427.204.143.2554,094
20227.204.144.0/2027.204.144.1 to 27.204.159.25427.204.159.2554,094
20327.204.160.0/2027.204.160.1 to 27.204.175.25427.204.175.2554,094
20427.204.176.0/2027.204.176.1 to 27.204.191.25427.204.191.2554,094
20527.204.192.0/2027.204.192.1 to 27.204.207.25427.204.207.2554,094
20627.204.208.0/2027.204.208.1 to 27.204.223.25427.204.223.2554,094
20727.204.224.0/2027.204.224.1 to 27.204.239.25427.204.239.2554,094
20827.204.240.0/2027.204.240.1 to 27.204.255.25427.204.255.2554,094
20927.205.0.0/2027.205.0.1 to 27.205.15.25427.205.15.2554,094
21027.205.16.0/2027.205.16.1 to 27.205.31.25427.205.31.2554,094
21127.205.32.0/2027.205.32.1 to 27.205.47.25427.205.47.2554,094
21227.205.48.0/2027.205.48.1 to 27.205.63.25427.205.63.2554,094
21327.205.64.0/2027.205.64.1 to 27.205.79.25427.205.79.2554,094
21427.205.80.0/2027.205.80.1 to 27.205.95.25427.205.95.2554,094
21527.205.96.0/2027.205.96.1 to 27.205.111.25427.205.111.2554,094
21627.205.112.0/2027.205.112.1 to 27.205.127.25427.205.127.2554,094
21727.205.128.0/2027.205.128.1 to 27.205.143.25427.205.143.2554,094
21827.205.144.0/2027.205.144.1 to 27.205.159.25427.205.159.2554,094
21927.205.160.0/2027.205.160.1 to 27.205.175.25427.205.175.2554,094
22027.205.176.0/2027.205.176.1 to 27.205.191.25427.205.191.2554,094
22127.205.192.0/2027.205.192.1 to 27.205.207.25427.205.207.2554,094
22227.205.208.0/2027.205.208.1 to 27.205.223.25427.205.223.2554,094
22327.205.224.0/2027.205.224.1 to 27.205.239.25427.205.239.2554,094
22427.205.240.0/2027.205.240.1 to 27.205.255.25427.205.255.2554,094
22527.206.0.0/2027.206.0.1 to 27.206.15.25427.206.15.2554,094
22627.206.16.0/2027.206.16.1 to 27.206.31.25427.206.31.2554,094
22727.206.32.0/2027.206.32.1 to 27.206.47.25427.206.47.2554,094
22827.206.48.0/2027.206.48.1 to 27.206.63.25427.206.63.2554,094
22927.206.64.0/2027.206.64.1 to 27.206.79.25427.206.79.2554,094
23027.206.80.0/2027.206.80.1 to 27.206.95.25427.206.95.2554,094
23127.206.96.0/2027.206.96.1 to 27.206.111.25427.206.111.2554,094
23227.206.112.0/2027.206.112.1 to 27.206.127.25427.206.127.2554,094
23327.206.128.0/2027.206.128.1 to 27.206.143.25427.206.143.2554,094
23427.206.144.0/2027.206.144.1 to 27.206.159.25427.206.159.2554,094
23527.206.160.0/2027.206.160.1 to 27.206.175.25427.206.175.2554,094
23627.206.176.0/2027.206.176.1 to 27.206.191.25427.206.191.2554,094
23727.206.192.0/2027.206.192.1 to 27.206.207.25427.206.207.2554,094
23827.206.208.0/2027.206.208.1 to 27.206.223.25427.206.223.2554,094
23927.206.224.0/2027.206.224.1 to 27.206.239.25427.206.239.2554,094
24027.206.240.0/2027.206.240.1 to 27.206.255.25427.206.255.2554,094
24127.207.0.0/2027.207.0.1 to 27.207.15.25427.207.15.2554,094
24227.207.16.0/2027.207.16.1 to 27.207.31.25427.207.31.2554,094
24327.207.32.0/2027.207.32.1 to 27.207.47.25427.207.47.2554,094
24427.207.48.0/2027.207.48.1 to 27.207.63.25427.207.63.2554,094
24527.207.64.0/2027.207.64.1 to 27.207.79.25427.207.79.2554,094
24627.207.80.0/2027.207.80.1 to 27.207.95.25427.207.95.2554,094
24727.207.96.0/2027.207.96.1 to 27.207.111.25427.207.111.2554,094
24827.207.112.0/2027.207.112.1 to 27.207.127.25427.207.127.2554,094
24927.207.128.0/2027.207.128.1 to 27.207.143.25427.207.143.2554,094
25027.207.144.0/2027.207.144.1 to 27.207.159.25427.207.159.2554,094
25127.207.160.0/2027.207.160.1 to 27.207.175.25427.207.175.2554,094
25227.207.176.0/2027.207.176.1 to 27.207.191.25427.207.191.2554,094
25327.207.192.0/2027.207.192.1 to 27.207.207.25427.207.207.2554,094
25427.207.208.0/2027.207.208.1 to 27.207.223.25427.207.223.2554,094
25527.207.224.0/2027.207.224.1 to 27.207.239.25427.207.239.2554,094
25627.207.240.0/2027.207.240.1 to 27.207.255.25427.207.255.2554,094

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses